@charset "UTF-8";
* {
  box-sizing: border-box;
}

html {
  font-size: 10px;
  overflow-x: hidden;
}
html.noscroll {
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #4B4B4B;
  font-size: 22px;
  line-height: 1.8;
  overflow-x: hidden;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

ol,
ul,
dl {
  list-style-type: none;
  margin: 0;
  padding-left: 0;
}

b,
strong {
  font-weight: 700;
}

a {
  background-color: transparent;
  color: inherit;
  text-decoration: none;
}

img {
  vertical-align: middle;
  border-style: none;
  max-width: 100%;
  height: auto;
}

table {
  border-collapse: collapse;
}

th {
  font-weight: 400;
  text-align: inherit;
  text-align: -webkit-match-parent;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

textarea {
  overflow: auto;
  resize: vertical;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

[hidden] {
  display: none !important;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}

.alignleft {
  text-align: left;
}

img.aligncenter {
  display: block;
  margin: auto;
}
img.alignright {
  display: block;
  margin-left: auto;
}
img.alignleft {
  display: block;
  margin-right: auto;
}

.m-0 {
  margin: 0 !important;
}

.m-10 {
  margin: 10px !important;
}

.m-20 {
  margin: 20px !important;
}

.m-30 {
  margin: 30px !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.p-0 {
  padding: 0 !important;
}

.p-10 {
  padding: 10px !important;
}

.p-20 {
  padding: 20px !important;
}

.p-30 {
  padding: 30px !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.container {
  margin: auto;
  max-width: 136.1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

.d-none {
  display: none !important;
}

.d-block {
  display: block !important;
}

.d-flex {
  display: flex !important;
}

@media (min-width: 576px) {
  .d-sm-none {
    display: none !important;
  }
  .d-sm-block {
    display: block !important;
  }
  .d-sm-flex {
    display: flex !important;
  }
}
@media (min-width: 768px) {
  .d-md-none {
    display: none !important;
  }
  .d-md-block {
    display: block !important;
  }
  .d-md-flex {
    display: flex !important;
  }
}
@media (min-width: 992px) {
  .d-lg-none {
    display: none !important;
  }
  .d-lg-block {
    display: block !important;
  }
  .d-lg-flex {
    display: flex !important;
  }
}
@media (min-width: 1024px) {
  .d-tb-none {
    display: none !important;
  }
  .d-tb-block {
    display: block !important;
  }
  .d-tb-flex {
    display: flex !important;
  }
}
@media (min-width: 1200px) {
  .d-xl-none {
    display: none !important;
  }
  .d-xl-block {
    display: block !important;
  }
  .d-xl-flex {
    display: flex !important;
  }
}
@media (min-width: 1130px) {
  .d-xxl1-none {
    display: none !important;
  }
  .d-xxl1-block {
    display: block !important;
  }
  .d-xxl1-flex {
    display: flex !important;
  }
}
@media (min-width: 1366px) {
  .d-xxl-none {
    display: none !important;
  }
  .d-xxl-block {
    display: block !important;
  }
  .d-xxl-flex {
    display: flex !important;
  }
}
@media (min-width: 1361px) {
  .d-xxxl-none {
    display: none !important;
  }
  .d-xxxl-block {
    display: block !important;
  }
  .d-xxxl-flex {
    display: flex !important;
  }
}
.text-justify {
  text-align: justify !important;
}

.text-wrap {
  white-space: normal !important;
}

.text-nowrap {
  white-space: nowrap !important;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

@media (min-width: 576px) {
  .text-sm-left {
    text-align: left !important;
  }
  .text-sm-right {
    text-align: right !important;
  }
  .text-sm-center {
    text-align: center !important;
  }
}
@media (min-width: 768px) {
  .text-md-left {
    text-align: left !important;
  }
  .text-md-right {
    text-align: right !important;
  }
  .text-md-center {
    text-align: center !important;
  }
}
@media (min-width: 992px) {
  .text-lg-left {
    text-align: left !important;
  }
  .text-lg-right {
    text-align: right !important;
  }
  .text-lg-center {
    text-align: center !important;
  }
}
@media (min-width: 1024px) {
  .text-tb-left {
    text-align: left !important;
  }
  .text-tb-right {
    text-align: right !important;
  }
  .text-tb-center {
    text-align: center !important;
  }
}
@media (min-width: 1200px) {
  .text-xl-left {
    text-align: left !important;
  }
  .text-xl-right {
    text-align: right !important;
  }
  .text-xl-center {
    text-align: center !important;
  }
}
@media (min-width: 1130px) {
  .text-xxl1-left {
    text-align: left !important;
  }
  .text-xxl1-right {
    text-align: right !important;
  }
  .text-xxl1-center {
    text-align: center !important;
  }
}
@media (min-width: 1366px) {
  .text-xxl-left {
    text-align: left !important;
  }
  .text-xxl-right {
    text-align: right !important;
  }
  .text-xxl-center {
    text-align: center !important;
  }
}
@media (min-width: 1361px) {
  .text-xxxl-left {
    text-align: left !important;
  }
  .text-xxxl-right {
    text-align: right !important;
  }
  .text-xxxl-center {
    text-align: center !important;
  }
}
.text-lowercase {
  text-transform: lowercase !important;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.text-capitalize {
  text-transform: capitalize !important;
}

.text-underline {
  text-decoration: underline;
}

.btn {
  display: inline-block;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
}
.btn:hover {
  color: #333;
  text-decoration: none;
}
.btn:focus, .btn.focus {
  outline: 0;
}
.btn.disabled, .btn:disabled {
  opacity: 0.6;
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.p-header {
  border-bottom: 8px solid #6ED0FF;
  position: relative;
}
@media (min-width: 768px) {
  .p-header {
    border-bottom-width: 28px;
  }
}
.p-header__wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  padding: 0 10px;
  position: relative;
}
@media (min-width: 768px) {
  .p-header__wrap {
    max-width: 1437px;
  }
}
.p-header__logo {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.p-header__logo__image {
  display: inline-block;
  width: 22px;
  height: auto;
  margin: 0 10px 0 0;
  vertical-align: middle;
}
@media (min-width: 768px) {
  .p-header__logo__image {
    width: 55px;
  }
}
.p-header__logo__text {
  font-size: 10.72px;
  font-weight: bold;
  line-height: 1;
}
@media (min-width: 768px) {
  .p-header__logo__text {
    font-size: 28px;
  }
}
.p-header__logo__text span {
  font-size: 8.04px;
  position: relative;
  top: -1px;
}
@media (min-width: 768px) {
  .p-header__logo__text span {
    font-size: 21px;
  }
}
.p-header__action {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 213.17px;
  gap: 13px;
  padding: 15px 0 5px;
  position: relative;
}
@media (min-width: 768px) {
  .p-header__action {
    padding: 49px 0 24px;
    width: 1103px;
    gap: 20px;
  }
}
@media (min-width: 992px) {
  .p-header__action {
    gap: 57px;
  }
}
.p-header__action::after {
  content: "";
  background-color: #6ED0FF;
  -webkit-clip-path: polygon(10% 0%, 100% 0%, 100% 100%, 0% 100%);
          clip-path: polygon(10% 0%, 100% 0%, 100% 100%, 0% 100%);
  position: absolute;
  top: 0;
  right: calc((50vw - 50%) * -1);
  bottom: -1px;
  left: 0;
  z-index: -1;
}
@media (min-width: 1200px) {
  .p-header__action__wrap {
    display: none;
  }
}
@media (max-width: 1199px) {
  .p-header__action__wrap {
    background-color: #6ED0FF;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
            clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    min-height: 141.13px;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
    padding: 0 40px;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 999;
    overflow: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .p-header__action__wrap.show-menu {
    opacity: 1;
    visibility: visible;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    transition-delay: 0.2s;
  }
}
.p-header .btn-members {
  font-size: 13.7px;
  color: #fff;
  line-height: 1;
  display: inline-flex;
  align-items: center;
}
@media (min-width: 768px) and (max-width: 991px) {
  .p-header .btn-members {
    font-size: 30px;
  }
}
@media (min-width: 992px) {
  .p-header .btn-members {
    font-size: 42px;
  }
}
.p-header .btn-members::before {
  content: "";
  background: url("../images/ic_card.svg") no-repeat center/cover;
  width: 23.64px;
  height: 16.33px;
  margin-right: 11px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .p-header .btn-members::before {
    width: 50px;
    height: 34.55px;
  }
}
@media (min-width: 992px) {
  .p-header .btn-members::before {
    width: 74.22px;
    height: 51.29px;
  }
}
.p-header .btn-call {
  background-color: transparent;
  color: #fff;
  font-size: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1199px) {
  .p-header .btn-call {
    padding: 16px 0 14px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    max-width: 308.74px;
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .p-header .btn-call {
    background-color: #fff;
    color: #6ED0FF;
    width: 344px;
    height: 78px;
  }
}

.hamburger-box {
  background-color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  height: 4rem;
  width: 4rem;
  z-index: 1100;
}
@media (min-width: 1200px) {
  .hamburger-box {
    display: none;
  }
}
.hamburger-box.is-active .hamburger-inner {
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: rotate(45deg);
}
.hamburger-box.is-active .hamburger-inner:before {
  transition: top 75ms ease, opacity 75ms ease 0.12s;
  opacity: 0;
  top: 0;
}
.hamburger-box.is-active .hamburger-inner:after {
  transition: bottom 75ms ease, transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
  transform: rotate(-90deg);
  bottom: 0;
}

.hamburger-inner:after, .hamburger-inner:before {
  display: block;
  content: "";
}

.hamburger-inner:after, .hamburger-inner:before, .hamburger-inner {
  width: 2.4rem;
  height: 0.3rem;
  background-color: #6ED0FF;
  transition: transform 0.15s ease;
  border-radius: 1.5px;
}

.hamburger-inner {
  position: relative;
  display: block;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-duration: 75ms;
}
.hamburger-inner:before {
  position: absolute;
  top: -0.8rem;
  transition: top 75ms ease 0.12s, opacity 75ms ease;
}
.hamburger-inner:after {
  position: absolute;
  bottom: -0.8rem;
  transition: bottom 75ms ease 0.12s, transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.p-footer {
  background-color: #6ED0FF;
  color: #000;
  font-size: 11.92px;
  font-weight: 500;
  text-align: center;
  padding: 41px 0 12px;
}
@media (min-width: 768px) {
  .p-footer {
    font-size: 24px;
    padding: 25px 0 20px;
  }
}

.form-control {
  display: block;
  width: 100%;
  height: 5rem;
  padding: 0.5rem 1rem;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.5;
  color: #333;
  background-color: #fff;
  background-clip: padding-box;
  border: 0.1rem solid #ccc;
}
.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
.form-control:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #333;
}
.form-control::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
.form-control::placeholder {
  color: #ccc;
  opacity: 1;
}
.form-control:disabled, .form-control[readonly] {
  background-color: #f0f0f0;
  opacity: 1;
}

input[type=date].form-control,
input[type=time].form-control,
input[type=datetime-local].form-control,
input[type=month].form-control {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.table {
  width: 100%;
}

.hline01 {
  color: #0092D7;
  font-size: 20.05px;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  line-height: 1;
  position: relative;
}
@media (min-width: 768px) {
  .hline01 {
    font-size: 34px;
  }
}
.hline01::after {
  content: "";
  background-color: #0092D7;
  width: 75.31px;
  height: 2px;
  display: block;
  margin-top: 0.8rem;
}
@media (min-width: 768px) {
  .hline01::after {
    height: 3px;
    width: 127.69px;
    margin-top: 1rem;
  }
}

.p-head {
  margin-top: 3.8461538462vw;
}
@media (min-width: 768px) {
  .p-head {
    margin-top: 94px;
  }
}
.p-head img {
  width: 94.741025641vw;
}
@media (min-width: 768px) {
  .p-head img {
    width: 100%;
  }
}
.p-head__wrap {
  position: relative;
}
.p-head__date {
  line-height: 1;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 1.6vw;
  left: 0;
  width: 24%;
  height: 83%;
}
@media (min-width: 768px) {
  .p-head__date {
    margin-top: 0.04vw;
    width: 13.5%;
    height: 88%;
  }
}
@media (min-width: 1361px) {
  .p-head__date {
    top: 20px;
  }
}
.p-head__date .yr {
  font-size: 2.6076923077vw;
  font-family: "Zen Maru Gothic", serif;
}
@media (min-width: 768px) {
  .p-head__date .yr {
    font-size: 1.3cqw;
  }
}
@media (min-width: 1361px) {
  .p-head__date .yr {
    font-size: 20px;
  }
}
.p-head__date .date {
  font-size: 9.3666666667vw;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
}
.p-head__date .date span {
  font-size: 36.98%;
}
@media (min-width: 768px) {
  .p-head__date .date {
    font-size: 4.8cqw;
  }
}
@media (min-width: 1361px) {
  .p-head__date .date {
    font-size: 73px;
    margin-top: 5px;
  }
}
.p-head__date .txt {
  font-family: "Zen Maru Gothic", serif;
  font-size: 1.6461538462vw;
  margin-top: 8px;
}
@media (min-width: 768px) {
  .p-head__date .txt {
    font-size: 0.85cqw;
    margin-top: 8px;
  }
}
@media (min-width: 1361px) {
  .p-head__date .txt {
    font-size: 15px;
  }
}
.p-head__date .txt-sub {
  font-family: "Zen Maru Gothic", serif;
  font-size: 1.7351351351vw;
  margin-top: 5px;
}
@media (min-width: 768px) {
  .p-head__date .txt-sub {
    font-size: 1.2cqw;
    margin-top: 2px;
  }
}
.p-head__date .txt-sub2 {
  font-family: "Zen Maru Gothic", serif;
  font-size: 1.6461538462vw;
  margin-top: 5px;
}
@media (min-width: 768px) {
  .p-head__date .txt-sub2 {
    font-size: 0.85cqw;
    margin-top: 3px;
  }
}
@media (min-width: 1361px) {
  .p-head__date .txt-sub2 {
    font-size: 15px;
  }
}

.p-topics {
  margin-top: 22px;
}
@media (min-width: 768px) {
  .p-topics {
    margin-top: 70px;
  }
}
.p-topics__wrap {
  border-bottom: 1px solid #4B4B4B;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-bottom: 40px;
}
@media (min-width: 768px) {
  .p-topics__wrap {
    flex-direction: row;
    padding-bottom: 95px;
  }
}
@media (min-width: 768px) and (max-width: 1365px) {
  .p-topics__wrap {
    gap: 20px;
  }
}
@media (min-width: 1366px) {
  .p-topics__wrap {
    gap: 92px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .p-topics__media {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 1200px) {
  .p-topics__media {
    flex: 0 0 696.69px;
    max-width: 696.69px;
  }
}
.p-topics__media__image {
  position: relative;
  padding: 0 12px;
  margin-bottom: 80px;
}
.p-topics__media__image img {
  width: 100%;
}
@media (min-width: 768px) {
  .p-topics__media__image {
    padding: 0 24px;
  }
}
.p-topics__media__image::before, .p-topics__media__image::after {
  content: "";
  background: url("../images/img _topics_bf_af.svg") no-repeat center/cover;
  position: absolute;
  width: 68.55px;
  height: 68.55px;
  z-index: -1;
}
@media (min-width: 768px) {
  .p-topics__media__image::before, .p-topics__media__image::after {
    width: 128.74px;
    height: 128.74px;
  }
}
.p-topics__media__image::before {
  top: -12px;
  left: 0;
}
@media (min-width: 768px) {
  .p-topics__media__image::before {
    top: -24px;
  }
}
.p-topics__media__image::after {
  right: 0;
  bottom: -12px;
  transform: rotate(-180deg);
}
@media (min-width: 768px) {
  .p-topics__media__image::after {
    bottom: -24px;
  }
}
@media (max-width: 767px) {
  .p-topics__content {
    padding: 0 16px;
  }
}
@media (min-width: 768px) {
  .p-topics__content {
    margin-top: 25px;
  }
}
.p-topics__content a {
  color: #0092D7;
  text-decoration: underline;
}
.p-topics__content a:hover {
  color: #6ED0FF;
}
.p-topics__ttl {
  font-size: 24px;
  line-height: 1.2533333333;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  position: relative;
  margin-top: 15px;
}
@media (min-width: 768px) {
  .p-topics__ttl {
    font-size: 34px;
    margin-top: 20px;
  }
}
.p-topics__txt {
  font-size: 18px;
  position: relative;
  margin-top: 20px;
  text-align: justify;
}
@media (min-width: 768px) {
  .p-topics__txt {
    font-size: 28px;
    line-height: 1.8214285714;
    margin-top: 45px;
  }
}

@media (min-width: 768px) {
  .p-anchor {
    padding-bottom: 90px;
  }
}
.p-anchor__lst {
  border-top: 3px solid #4B4B4B;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 22px;
  padding: 30px 0;
  margin-top: 10px;
}
@media (min-width: 992px) {
  .p-anchor__lst {
    grid-template-columns: repeat(2, 1fr);
    padding: 120px 32px 0;
  }
}
@media (min-width: 992px) and (max-width: 1365px) {
  .p-anchor__lst {
    gap: 20px 15px;
  }
}
@media (min-width: 1366px) {
  .p-anchor__lst {
    gap: 43px 29px;
  }
}
.p-anchor__item {
  border-radius: 70px;
  position: relative;
  padding: 8px;
}
@media (min-width: 992px) {
  .p-anchor__item {
    border-radius: 76.48px;
    padding: 13px 14px;
  }
}
.p-anchor__item::after {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  width: 20.04px;
  height: 22.61px;
}
@media (min-width: 992px) {
  .p-anchor__item::after {
    right: 15px;
    width: 15px;
    height: 16.92px;
  }
}
@media (min-width: 992px) and (max-width: 1365px) {
  .p-anchor__item::after {
    right: 20px;
    width: 20px;
    height: 22.56px;
  }
}
@media (min-width: 1366px) {
  .p-anchor__item::after {
    right: 60px;
    width: 33.78px;
    height: 33.11px;
  }
}
.p-anchor__item.--work {
  background-color: #6ED0FF;
}
.p-anchor__item.--work::after {
  background-image: url("../images/ic_arrow01.svg");
}
.p-anchor__item.--work a .ic img {
  width: 48.14px;
}
@media (min-width: 992px) {
  .p-anchor__item.--work a .ic img {
    width: 81.13px;
  }
}
.p-anchor__item.--health {
  background-color: #F1A0C3;
}
.p-anchor__item.--health::after {
  background-image: url("../images/ic_arrow02.svg");
}
.p-anchor__item.--health a .ic img {
  width: 44.07px;
}
@media (min-width: 992px) {
  .p-anchor__item.--health a .ic img {
    width: 74.28px;
  }
}
.p-anchor__item.--information {
  background-color: #8FFFBD;
}
.p-anchor__item.--information::after {
  background-image: url("../images/ic_arrow03.svg");
}
.p-anchor__item.--information a {
  font-size: 16px;
  gap: 30px;
}
@media (min-width: 992px) and (max-width: 1365px) {
  .p-anchor__item.--information a {
    font-size: 20px;
    gap: 20px;
  }
}
@media (min-width: 1366px) {
  .p-anchor__item.--information a {
    font-size: 27px;
    gap: 53px;
  }
}
.p-anchor__item.--information a .ic img {
  width: 47.49px;
}
@media (min-width: 992px) {
  .p-anchor__item.--information a .ic img {
    width: 80.04px;
  }
}
.p-anchor__item.--information a .ic::after {
  right: -15px;
}
@media (min-width: 992px) and (max-width: 1365px) {
  .p-anchor__item.--information a .ic::after {
    right: -10px;
  }
}
@media (min-width: 1366px) {
  .p-anchor__item.--information a .ic::after {
    right: -30px;
  }
}
.p-anchor__item.--members {
  background-color: #FFE996;
}
.p-anchor__item.--members::after {
  background-image: url("../images/ic_arrow04.svg");
}
.p-anchor__item.--members a .ic img {
  width: 49.84px;
}
@media (min-width: 992px) {
  .p-anchor__item.--members a .ic img {
    width: 84px;
  }
}
.p-anchor__item a {
  font-size: 20px;
  display: flex;
  gap: 50px;
  align-items: center;
}
@media (min-width: 992px) {
  .p-anchor__item a {
    font-size: 34px;
    gap: 30px;
  }
}
@media (min-width: 992px) and (max-width: 1365px) {
  .p-anchor__item a {
    font-size: 25px;
    gap: 30px;
  }
}
@media (min-width: 1366px) {
  .p-anchor__item a {
    font-size: 34px;
    gap: 90px;
  }
}
@media (min-width: 992px) and (max-width: 1365px) {
  .p-anchor__item a img {
    width: 60px !important;
  }
}
.p-anchor__item .ic {
  background-color: #fff;
  border-radius: 50%;
  flex-shrink: 0;
  width: 75px;
  height: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
@media (min-width: 992px) and (max-width: 1365px) {
  .p-anchor__item .ic {
    width: 100px;
    height: 100px;
  }
}
@media (min-width: 1366px) {
  .p-anchor__item .ic {
    width: 126.22px;
    height: 126.22px;
  }
}
.p-anchor__item .ic::after {
  content: "";
  background-color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 46.41px;
  right: -25px;
}
@media (min-width: 992px) {
  .p-anchor__item .ic::after {
    width: 2px;
    height: 78.22px;
  }
}
@media (min-width: 992px) and (max-width: 1365px) {
  .p-anchor__item .ic::after {
    right: -20px;
  }
}
@media (min-width: 1366px) {
  .p-anchor__item .ic::after {
    right: -45px;
  }
}

.p-section {
  background-color: #F5F5F5;
  padding-bottom: 45px;
}
@media (min-width: 768px) {
  .p-section {
    padding-bottom: 341px;
  }
}
.p-section__item {
  padding: 15px 0;
  font-size: 18px;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .p-section__item {
    padding: 73.5px 0;
  }
}
.p-section__item:nth-child(1) {
  padding-top: 31px;
}
@media (min-width: 768px) {
  .p-section__item:nth-child(1) {
    padding-top: 96px;
  }
}
.p-section__item a {
  color: #0092D7;
  text-decoration: underline;
}
.p-section__item a:hover {
  color: #6ED0FF;
}
@media (min-width: 768px) {
  .p-section__item {
    font-size: 28px;
    line-height: 1.8571428571;
  }
}
.p-section__ttl {
  background: url("../images/bg_ttl.png") repeat-x bottom left/auto 10.5px;
  padding-bottom: 26px;
  margin-bottom: 18px;
}
@media (min-width: 768px) {
  .p-section__ttl {
    background-size: auto 17px;
    padding-bottom: 30px;
    margin-bottom: 42px;
  }
}
.p-section__ttl__txt {
  font-family: "Zen Maru Gothic", serif;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 11px;
}
@media (min-width: 768px) {
  .p-section__ttl__txt {
    font-size: 41px;
  }
}
.p-section__ttl.--work .p-section__ttl__txt img {
  width: 33.58px;
}
@media (min-width: 768px) {
  .p-section__ttl.--work .p-section__ttl__txt img {
    width: 56.74px;
  }
}
.p-section__ttl.--health .p-section__ttl__txt img {
  width: 31.41px;
}
@media (min-width: 768px) {
  .p-section__ttl.--health .p-section__ttl__txt img {
    width: 53.2px;
  }
}
.p-section__ttl.--information .p-section__ttl__txt img {
  width: 32.45px;
}
@media (min-width: 768px) {
  .p-section__ttl.--information .p-section__ttl__txt img {
    width: 54.96px;
  }
}
.p-section__ttl.--members .p-section__ttl__txt img {
  width: 32.64px;
}
@media (min-width: 768px) {
  .p-section__ttl.--members .p-section__ttl__txt img {
    width: 55.29px;
  }
}
.p-section__box {
  background-color: #fff;
  padding: 17px 31px;
}
@media (max-width: 767px) {
  .p-section__box {
    margin: 0 -10px;
  }
}
@media (min-width: 768px) {
  .p-section__box {
    border-radius: 20.94px;
    padding: 60px;
  }
}
.p-section__box__ttl {
  background-color: #fff;
  font-size: 20px;
  font-family: "Zen Maru Gothic", serif;
  font-weight: normal;
  display: flex;
  gap: 2px;
  align-items: stretch;
  position: relative;
  z-index: 1;
  margin-bottom: 18px;
}
@media (min-width: 768px) {
  .p-section__box__ttl {
    font-size: 30px;
    gap: 5px;
    margin-bottom: 26px;
  }
}
.p-section__box__ttl::before {
  content: "";
  background-color: transparent;
  width: 2px;
  height: 22.36px;
  border: 3px solid #4B4B4B;
}
@media (min-width: 768px) {
  .p-section__box__ttl::before {
    width: 3px;
    height: 35.48px;
  }
}
.p-section__box__ttl::after {
  content: "";
  height: 3px;
  background-color: #4B4B4B;
  position: absolute;
  top: 50%;
  left: 30px;
  transform: translateY(-50%);
  z-index: -1;
}
@media (max-width: 767px) {
  .p-section__box__ttl::after {
    right: 0;
  }
}
@media (min-width: 768px) {
  .p-section__box__ttl::after {
    width: 100%;
    max-width: 529.78px;
    left: 164.21px;
  }
}
.p-section__box__ttl span {
  background-color: #fff;
  border: 2px solid #4B4B4B;
  border-top-right-radius: 14.18px;
  border-bottom-right-radius: 14.18px;
  position: relative;
  width: 103.08px;
  height: 28.36px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 768px) {
  .p-section__box__ttl span {
    border: 3px solid #4B4B4B;
    border-top-right-radius: 20.74px;
    border-bottom-right-radius: 20.74px;
    width: 150.8px;
    height: 41.48px;
  }
}
.p-section__box__item:not(:last-child) {
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  .p-section__box__item:not(:last-child) {
    margin-bottom: 107px;
  }
}
.p-section .card-item {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-section .card-item {
    flex-direction: row-reverse;
    gap: 70px;
  }
}
.p-section .card-item:not(:last-child) {
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .p-section .card-item:not(:last-child) {
    margin-bottom: 80px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .p-section .card-item__media {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 1200px) {
  .p-section .card-item__media {
    flex: 0 0 480.89px;
    max-width: 480.89px;
  }
}
@media (max-width: 767px) {
  .p-section .card-item__content {
    margin-top: 18px;
  }
}
.p-section .card-item__ttl {
  background: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
  font-family: "Zen Maru Gothic", serif;
  font-size: 25px;
  font-weight: bold;
  min-width: 165.18px;
  display: inline-flex;
  align-items: center;
  padding-left: 17px;
  position: relative;
  overflow: hidden;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .p-section .card-item__ttl {
    font-size: 40.54px;
    min-width: 285.76px;
    padding: 0 28px;
    margin-bottom: 15px;
  }
}
.p-section .card-item__ttl::before, .p-section .card-item__ttl::after {
  content: "";
  -webkit-clip-path: polygon(60% 0, 100% 0%, 40% 100%, 0 100%);
          clip-path: polygon(60% 0, 100% 0%, 40% 100%, 0 100%);
  position: absolute;
  bottom: -1px;
  width: 25px;
  height: 14px;
}
@media (min-width: 768px) {
  .p-section .card-item__ttl::before, .p-section .card-item__ttl::after {
    width: 28px;
    height: 23.23px;
  }
}
.p-section .card-item__ttl::before {
  right: 0;
  z-index: 1;
}
.p-section .card-item__ttl::after {
  background-color: #fff;
  -webkit-clip-path: polygon(60% 0, 100% 0, 100% 100%, 0 100%);
          clip-path: polygon(60% 0, 100% 0, 100% 100%, 0 100%);
  right: -1px;
}
.p-section .card-item__ttl.--work {
  background-color: #0092D7;
}
.p-section .card-item__ttl.--work::before {
  background-color: #6ED0FF;
}
.p-section .card-item__ttl.--health {
  background-color: #DB5994;
}
.p-section .card-item__ttl.--health::before {
  background-color: #F1A0C3;
}
.p-section .card-item__ttl.--information {
  background-color: #49B679;
}
.p-section .card-item__ttl.--information::before {
  background-color: #8FFFBD;
}
.p-section .card-item__ttl.--members {
  background-color: #DBB232;
}
.p-section .card-item__ttl.--members::before {
  background-color: #FFE996;
}
.p-section .card-item__ttl2 {
  font-size: 20px;
  font-family: "Zen Maru Gothic", serif;
  position: relative;
}
@media (min-width: 768px) {
  .p-section .card-item__ttl2 {
    font-size: 30px;
    margin-top: -10px;
  }
}
.p-section .card-item__ttl2 span {
  background-color: #fff;
  position: relative;
  display: inline-block;
  padding: 0 20.5px 0 17px;
  z-index: 2;
}
@media (min-width: 768px) {
  .p-section .card-item__ttl2 span {
    padding: 0 30px 0 35.43px;
  }
}
.p-section .card-item__ttl2 span::before {
  content: "";
  -webkit-clip-path: polygon(0% 0%, 55% 0, 100% 50%, 55% 100%, 0% 100%);
          clip-path: polygon(0% 0%, 55% 0, 100% 50%, 55% 100%, 0% 100%);
  width: 12.5px;
  height: 23.64px;
  position: absolute;
  top: 6px;
  left: 0;
}
@media (min-width: 768px) {
  .p-section .card-item__ttl2 span::before {
    width: 21.63px;
    height: 40.89px;
  }
}
.p-section .card-item__ttl2::after {
  content: "";
  height: 2px;
  position: absolute;
  left: 0;
  right: 0;
  top: 18px;
}
@media (min-width: 768px) {
  .p-section .card-item__ttl2::after {
    top: 30px;
  }
}
.p-section .card-item__ttl2.--work {
  color: #0092D7;
}
.p-section .card-item__ttl2.--work span::before {
  background-color: #0092D7;
}
.p-section .card-item__ttl2.--work::after {
  background-color: #0092D7;
}
.p-section .card-item__ttl2.--health {
  color: #DB5994;
}
.p-section .card-item__ttl2.--health span::before {
  background-color: #DB5994;
}
.p-section .card-item__ttl2.--health::after {
  background-color: #DB5994;
}
.p-section .card-item__ttl2.--information {
  color: #49B679;
}
.p-section .card-item__ttl2.--information span::before {
  background-color: #49B679;
}
.p-section .card-item__ttl2.--information::after {
  background-color: #49B679;
}
.p-section .card-item__ttl2.--members {
  color: #DBB232;
}
.p-section .card-item__ttl2.--members span::before {
  background-color: #DBB232;
}
.p-section .card-item__ttl2.--members::after {
  background-color: #DBB232;
}
.p-section .card-item__txt {
  font-size: 18px;
  line-height: 1.5;
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: justify;
}
@media (min-width: 768px) {
  .p-section .card-item__txt {
    font-size: 28px;
    line-height: 1.8571428571;
    margin-top: 26px;
  }
}
.p-section .card-item__txt_center {
  font-size: 18px;
  text-align: center;
  line-height: 1.5;
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: justify;
}
@media (min-width: 768px) {
  .p-section .card-item__txt_center {
    font-size: 28px;
    text-align: center;
    line-height: 1.8571428571;
    margin-top: 26px;
  }
}

#sec01 .card-item__ttl {
  background-color: #0092D7;
}
#sec01 .card-item__ttl::before {
  background-color: #6ED0FF;
}
#sec01 .card-item__ttl2 {
  color: #0092D7;
}
#sec01 .card-item__ttl2 span::before {
  background-color: #0092D7;
}
#sec01 .card-item__ttl2::after {
  background-color: #0092D7;
}

#sec02 .card-item__ttl {
  background-color: #DB5994;
}
#sec02 .card-item__ttl::before {
  background-color: #F1A0C3;
}
#sec02 .card-item__ttl2 {
  color: #DB5994;
}
#sec02 .card-item__ttl2 span::before {
  background-color: #DB5994;
}
#sec02 .card-item__ttl2::after {
  background-color: #DB5994;
}

#sec03 .card-item__ttl {
  background-color: #49B679;
}
#sec03 .card-item__ttl::before {
  background-color: #8FFFBD;
}
#sec03 .card-item__ttl2 {
  color: #49B679;
}
#sec03 .card-item__ttl2 span::before {
  background-color: #49B679;
}
#sec03 .card-item__ttl2::after {
  background-color: #49B679;
}

#sec04 .card-item__ttl {
  background-color: #DBB232;
}
#sec04 .card-item__ttl::before {
  background-color: #FFE996;
}
#sec04 .card-item__ttl2 {
  color: #DBB232;
}
#sec04 .card-item__ttl2 span::before {
  background-color: #DBB232;
}
#sec04 .card-item__ttl2::after {
  background-color: #DBB232;
}

/* ------------------------------
　　ユニット
------------------------------ */
ol.unit {
  list-style-type: auto;
  margin: auto;
  padding: 1em 1em 1em 3em;
}

ul.unit,
dl.unit {
  list-style-type: disc;
  margin: auto;
  padding: 1em 1em 1em 3em;
}

table.unit {
  border-collapse: collapse;
  border-spacing: 2px;
  border: 1px solid #333;
}
table.unit th {
  border: 1px solid #333;
}
table.unit td {
  border: 1px solid #333;
  padding: 0.5em;
}

.image_list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 10px;
  width: 100%;
  justify-content: flex-start;
  margin-top: 30px;
  margin-bottom: 30px;
}
.image_list div {
  max-width: 400px;
}
.image_list div img {
  width: 100%;
}

/* ------------------------------
　　ページャー
------------------------------ */
.pager {
  margin: 0 -5px 50px -5px;
  padding: 0;
  text-align: center;
  list-style: none;
}

.pager li {
  display: inline-block;
  margin: 0 5px;
}

.pager li.cur {
  /* 現在いる位置 */
  padding: 5px 20px;
  color: #FFF;
  background: #767676;
  border-radius: 3px;
}

.pager-link {
  display: block;
  padding: 5px 20px;
  color: #333;
  background: #E5E5E5;
  border-radius: 3px;
}

.pager-link:visited,
.pager-link:focus,
.pager-link:active {
  color: #333;
}

.pager-link:hover {
  color: #FFF;
  text-decoration: none;
  background: #333;
}

.pager-link-forward {
  float: right;
}

.pager-link-prev {
  float: left;
}

@media screen and (min-width: 768px) {
  .pager-link {
    padding: 5px 10px;
  }
  .pager li.cur {
    /* 現在いる位置 */
    padding: 5px 10px;
  }
}
@media print and (color) {
  * {
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
  }
}